<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="autoIP">Obtain an IP address automatically</item>
		<item id="definedIP">Use the following IP address</item>
		<item id="ip">IP Address</item>
		<item id="subnetMask">Subnet Mask</item>
		<item id="gateway">Gateway</item>
		<item id="userName">User Name</item>
		<item id="password">Password</item>
		<item id="preferredDNS">Preferred DNS Server</item>
		<item id="alternateDNS">Alternate DNS Server</item>
		<item id="ipNotify">IP Change Notification Config</item>
		<item id="triggerEmail">Trigger Email</item>
		<item id="triggerFTP">Trigger FTP</item>
		<item id="ipv4">IPv4</item>
		<item id="ipv6">IPv6</item>
		<item id="wan">PPPoE Config</item>
		<item id="serverAddress">Server Address</item>
		<item id="pictureSend">Attach Picture</item>
		<item id="emailTheme">Email Subject</item>
		<item id="emailContent">Email Content</item>
		<item id="emailServer">Email Recipient(s)</item>
		<item id="invalidChar">Invalid character</item>
		<item id="ipMaskGate">IP address, subnet mask and gateway addresses do not match</item>
		<item id="ipv6FormatError">IPv6 format is not correct!</item>
		<item id="subnetPrefixLen">Subnet Prefix Length</item>
		<item id="ipAvailable">IP address is available!</item>
		<item id="test">Test</item>
		<item id="ipValidChar">IP address is not legal</item>
		<item id="maskValidChar">Subnet mask is not legal</item>
		<item id="gwValidChar">Gateway is not legal</item>
		<item id="equalError">IP address, subnet mask and gateway addresses cannot be the same</item>
		<item id="enable">Enable</item>
	</items>
</languageInfo>
